<bugID>1339970<Summary>[meta] Ship source map support throughout DevTools</Summary><Description>Meta bug to track work involved in shipping source map support across our tools (at least debugger and console).</Description></bugID>